body {
	margin: 0;
	background: url('../img2/01.png') no-repeat center top;
	font-family: "Arial";
	font-size: 15px;
	color: #fff;
	position: relative;
}

a {
	color: #fff;
	text-decoration: none;
}

.header {
	position: relative;
	width: 800px;
	margin: 0 auto;
	height: 350px;
	z-index: 0;
}

.header a.all {
	display: block;
	height: 250px;
}

.header .basket {
	display: inline-block;
	width: 249px;
	height: 66px;
	padding: 7px 15px;
	background: url('../img2/02.png') no-repeat;
	/*float: right;*/
	float: left;
	
}

.header_fb {
	position: absolute;
	top: 1px;
	right: 220px;
}

.header_fb img {
	width: 50px;
}

.header .basket .column-left {
	display: inline-block;
	width: 70%;
	float: left;
}

.header .basket .column-right {
	display: inline-block;
	width: 30%;
	float: left;
	height: 66px;
	position: relative;
}

.header .basket h1 {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	text-shadow: 1px 0 1px rgba(0, 128, 151, 0.8);
}

.header .basket h2 {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: normal;
	text-shadow: 1px 0 1px rgba(0, 128, 151, 0.8);
}

.header .basket .items .item {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 1px 0 1px rgba(0, 128, 151, 0.8);
}

.header .basket .check {
	display: block;
	position: absolute;
	width: 100%;
	font-size: 13px;
	line-height: 21px;
	bottom: 0px;
	left: 10px;
	text-shadow: 1px 0 1px rgba(0, 128, 151, 0.8);
}

.header .basket .check img {
	vertical-align: middle;
}

.content {
	position: relative;
	width: 800px;
	margin: 20px auto 0 auto;
	z-index: 0;
}

.content .sidebar {
	display: inline-block;
	width: 185px;
	float: left;
	margin-right: 15px;
}

.content .sidebar .login-panel {
	width: 184px;
	height: 56px;
	background: url('../img2/03.png') no-repeat;
}

.content .sidebar .login-panel .row {
	display: block;
}

.content .sidebar .login-panel label {
	display: block;
	font-size: 13px;
	color: #f5f3f5;
	padding: 0px 0 1px 6px;
}

.content .sidebar .login-panel input {
	display: inline-block;
	border: none;
	font-size: 12px;
	padding: 1px 5px;
	margin: 2px 2px;
	vertical-align: middle;
	border-radius: 10px;
	outline: none;
}

.content .sidebar .login-panel input.btn {
	width: 13px;
	height: 21px;
	border-radius: 0;
	cursor: pointer;
	background: url('../img2/arrow.png') no-repeat;
}

.content .sidebar .login-panel a {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
	padding-top: 10px;
	font-size: 20px;
	font-weight: normal;
}

.content .sidebar .login-panel a span {
	line-height: 21px;
	margin-right: 5px;
}

.content .sidebar .login-panel a img {
	vertical-align: middle;
}

.content .sidebar .menu {
	position: relative;
	width: 185px;
	background: #EF56A9;
	border-radius: 10px;
}

.content .sidebar .menu .background {
	position: absolute;
	bottom: -179px;
	right: 0;
	width: 217px;
	z-index: -1;
	height: 321px;	
	background: url('../img2/04.png') no-repeat
}

.content .sidebar .menu ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.content .sidebar .menu li {
	text-align: center;
	padding: 5px;
}

.content .sidebar .menu li a {
	color: rgb(89, 11, 92);
	font-size: 16px;
	text-shadow: 1px 0 2px rgba(255,255,255, 1.0);
	font-weight: bold;
}

.content .sidebar .menu li a:hover {
	color: #fff;
	text-shadow: 1px 0 2px rgba(0, 82, 134, 1.0);
}

.content .sidebar .menu li a.selected {
	color: #fff;
	text-shadow: 1px 0 2px rgba(0, 82, 134, 1.0);
}

.content .sidebar .menu h1 {
	display: block;
	text-align: center;
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 1px 0 1px rgba(0, 128, 151, 0.8);
}

.content .sidebar .menu h2 {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 13px;
	font-weight: normal;
	text-shadow: 1px 0 1px rgba(0, 128, 151, 0.8);
}

.content .mainbox {
	width: 565px;
	display: inline-block;
	background: rgba(215, 101, 163, 0.4);
	border-radius: 10px;
	padding: 10px;
}

.content .advertising {
	height: 260px;
	background: url('../img2/05.png') no-repeat;
}

.content .advertising .info {
	width: 240px;
	float: right;
	height: 260px;
}

.content .advertising .info .left {
	display: inline-block;
	float: left;
	width: 45px;
	height: 260px;
}

.content .advertising .info .left img {
	margin: 99px 15px 0 0;
}

.content .advertising .info .right {
	display: inline-block;
	padding: 40px 0;
	float: right;
	width: 180px;
	height: 180px;
	color: #a3065c;
	font-size: 15px;
}

.content .info-2 {
	width: 548px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-radius: 8px;
	background: url('../img2/06.png') repeat-x;
	font-size: 14px;
	padding: 9px 10px 10px 10px;
}

.content .items .box {
	display: inline-block;
	margin: 0 0px 10px 0px;
	width: 160px;
	height: 227px;
	border-radius: 10px;
	background: url('../img2/07.png') no-repeat;
}

.content .items .box .image {
	display: inline-block;
	width: 150px;
	height: 165px;
	border-radius: 10px;
	margin: 10px 10px 0 10px;
	background: #fff;
	text-align: center;
	vertical-align: middle;
}

.content .items .box .image img {
	border-radius: 10px;
}

.content .items .box .describe {
	height: 45px;
	padding: 0 10px;
}

.content .items .box .describe span {
	display: inline-block;
	width: 90%;
	float: left;
	max-height: 45px;
	overflow: hidden;
	font-size: 12px;
	color: #a3065c;
}

.content .items .box .describe a {
	display: inline-block;
	width: 10%;
	float: right;
	height: 45px;
}

.content .items .box .describe a img {
	display: block;
	margin-top: 12px;
	vertical-align: middle;
}

.footer-wrapper {
	height: 242px;
	width: 100%;
	clear: both;
	top: 50px;
	position: relative;
}

.footer {
	width: 891px;
	margin: 0 auto;
	height: 242px;
	background: url('../img2/09.png') no-repeat;
}

.footer .text {
	width: 600px;
	/*float: right;*/
	float: left;
	margin-left: 240px;
}

.footer .text .column {
	width: 130px;
	margin: 30px 0 0 0;
	display: inline-block;
	float: right; 
}

.footer .text .big {
	width: 280px;
}

.footer .text .medium {
	width: 160px;
}

.footer .column ul, ul li {
	display: block;
	margin: 0;
	padding: 0;
}

.footer .column li a:hover {
	text-decoration: underline;
}

.footer-wrapper .background {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: -2;
	height: 740px;
	background: url('../img2/08.png') no-repeat center bottom;
}

.mainbox .navigation-pipe,
.mainbox .navigation_page {
	color: #000;
}

.mainbox h1 {
	font-size: 24px;
	padding: 5px 10px;
	color: #e7ffbd;
	margin-bottom: 5px;
	border-radius: 8px;
	text-shadow: 2px 0 2px rgba(0,0,0,0.5);
	background: url('../img2/10.png') repeat-x;
}

.mainbox .reglog form {
	height: 220px;
	border-radius: 10px;
	margin-bottom: 10px;
	background: url('../img2/11.png') no-repeat;
	border: 1px solid #d04900;
}

.mainbox .reglog form.register {
	border-radius: 10px;
	margin-bottom: 10px;
	background: url('../img2/13.png') repeat-x;
	border: 1px solid #d04900;
}

.mainbox .reglog fieldset {
	border: none;
	color: #0090aa;
}

.mainbox .reglog fieldset h3 {
	color: #0090aa;
	font-size: 18px;
	padding-top: 40px;
}

.mainbox .reglog fieldset h3.register-h3 {
	display: inline-block;
	font-weight: normal;
	margin: 0;
	background: #4bd8f2;
	border-radius: 10px;
	border: none;
	padding: 10px;
	font-size: 14px;
	color: #fff;
}

.mainbox .reglog fieldset input {
	border: 1px solid #00c3e7;
	padding: 2px;
	outline: none;
}

.mainbox .reglog fieldset a {
	color: #0090aa;
}

.mainbox .reglog fieldset .submit input {
	margin: 0;
	background: #4bd8f2;
	border-radius: 10px;
	border: none;
	padding: 10px;
	font-size: 14px;
	color: #fff;
}

.mainbox .reglog fieldset .submit #SubmitLogin {
	font-size: 14px;
	text-shadow: 2px 0 2px rgba(0,0,0,0.5);
	padding: 5px 10px;
	background: url('../img2/12.png') repeat-x;
}

.mainbox .reglog form.register .text label {
	width: 23%;
	float: left;
}

.mainbox .reglog form.register .text span {
	width: 77%;
}

.mainbox .cart_div {
	width: 210px;
	padding: 10px;
	margin: 10px;
	border-radius: 8px;
	background: #00c3e7 url('../img2/14.png') repeat-x;
}

.mainbox .cart_div .step {
	display: block;
	margin: 0;
	padding: 0;
}

.mainbox .cart_div .step li {
	display: block;
	padding: 3px 0;
}

.mainbox .cart_div .warning {
	border-top: 1px solid #fff;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
}

.mainbox .content_scene_cat {
	background: #ace9f4;
	border-radius: 10px;
	width: 100%;
	padding: 10px;
}

.mainbox .content_scene_cat .align_center {
	display: block;
	background: #fff;
	border-radius: 10px;
}

.mainbox .content_scene_cat .align_center img {
	display: block;
	margin: 0 auto;
	border-radius: 8px;
}

.mainbox .sortPagiBar p.select {
	color: #000;
	margin: 15px 0 0 0;
	padding: 0;
}


.mainbox .sortPagiBar p.select label {
	font-size: 14px;
}

.mainbox .sortPagiBar .button {
	background: url('../img2/15.png') repeat-x;
	padding: 5px 9px 6px 9px;
	color: #e7ffbd;
	border: none;
	text-shadow: 1px 0 1px rgba(10, 41, 0, 0.7);
	border-radius: 10px;
}

.mainbox ul#product_list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.mainbox ul#product_list li {
	display: block;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	min-height: 150px;
	background: #61bc16 url('../img2/16.png') repeat-x bottom;
}

.mainbox ul#product_list li .list_div {
	background: #fff;
	border-radius: 10px;
}

.mainbox #product_list li .left_block {
	text-align: center;
	width: 5%;
}

.mainbox #product_list li .center_block {
	padding: 5px 0;
	border: none;
	display: inline-block;
	max-height: 158px;
	overflow: hidden;
	width: 75%;
}

.mainbox #product_list li .right_block {
	float: none;
	text-align: center;
	display: inline-block;
	width: 20%;
}

.mainbox #product_list a.product_img_link img {
	display: block;
	vertical-align: bottom;
	width: 125px;
	height: 125px;
	border: 1px solid #1c5180;
}

#product_list li .content_price {
	margin: 10px 0 15px 0;
}

.mainbox #product_list .button {
	display: inline-block;
	text-align: center;
	width: 70px;
	background: url('../img2/15.png') repeat-x;
	padding: 5px 9px 6px 9px;
	color: #e7ffbd;
	border: none;
	margin-bottom: 5px;
	font-weight: normal;
	text-shadow: 1px 0 1px rgba(10, 41, 0, 0.7);
	border-radius: 10px;
}

* .mainbox #product_list .button {
	font-size: 14px;
}

.mainbox #product_list .button:hover {
	text-decoration: none;
}

.mainbox #product_list li .lnk_view {
	margin-top: 0;
}

.mainbox #product_list li h3 {
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 15px;
	color: #5fbb15
}

.mainbox #product_list li h3 a {
	color: #5fbb15
}

#product_list li p.product_desc {
	padding: 0;
	margin: 0;
	overflow: hidden;
	line-height: 16px;
}

#product_list li p.product_desc,
#product_list li p.product_desc a {
	color:#666;
}

.mainbox #primary_block {
	color: #0090aa;
}

.mainbox #primary_block h1 {
	color: #0090aa;
	background: none;
	text-shadow: none;
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.mainbox #primary_block #short_description_block {
	color: #0090aa;
	padding: 0;
	margin: 0;
}

.mainbox #primary_block .product_attributes {
	border-color: #ab3343;
}

.mainbox #primary_block .product_attributes #quantity_wanted_p {
	display: inline-block;
	width: auto;
	background: #4bd8f2;
	padding: 5px;
	border-radius: 5px;
}

.mainbox #primary_block .product_attributes p {
	margin: 10px 0;
	padding: 0;
}

#pb-left-column #buy_block label {
	width: auto;
}

#availability_statut span#availability_label {
	width: auto;
}

.mainbox #primary_block .product_attributes #quantity_wanted_p input {
	border: none;
	outline: none;
}

.mainbox #primary_block .exclusive {
	display: inline-block;
	background: url('../img2/15.png') repeat-x;
	padding: 5px 9px 6px 9px;
	color: #e7ffbd;
	border: none;
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: normal;
	text-shadow: 1px 0 1px rgba(10, 41, 0, 0.7);
	border-radius: 10px;
}

.mainbox #primary_block .attribute_fieldset {
	border: none;
	padding: 0;
	margin-top: 10px;
}

.mainbox #primary_block #attributes .attribute_list {
	width: 100%;
}

.mainbox #primary_block #attributes .attribute_list #color_to_pick_list {
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
}

.mainbox #primary_block #attributes .attribute_list #color_to_pick_list li {
	padding: 0;
	margin: 0 5px 0 0;
}

.mainbox #primary_block #views_block {
	margin: 0;
}

.mainbox #primary_block #views_block #thumbs_list ul {
	display: block;
	margin: 0; 
	padding: 0;
	height: 60px;
}

.mainbox #primary_block #views_block #thumbs_list ul li {
	width: auto;
	float: left;
	margin-right: 7px;
}

.mainbox #primary_block #views_block #thumbs_list ul li img {
	margin: 0;
}

.mainbox #primary_block #thumbs_list {
	width: 100%;
	margin: 0;
}

.mainbox #primary_block #reduction_percent {
	color: #0090aa; 

}

#buy_block p {padding: 0; }

#more_info_block {
	color: #0090aa;
	clear: both;
}

#more_info_tabs {
	padding: 0;
}

#more_info_block a {
	color: #0090aa;
	font-weight: bold;
	padding: 0;
	font-size: 17px;
	margin: 0;
}

.mainbox .cart_last_product,
.mainbox .cart_last_product a,
.mainbox p {
	color: #33a4f0;
}

.mainbox .std, 
.mainbox .std a {
	border-collapse: collapse;
	color: #33a4f0;
}

.mainbox .std thead th {
	color: #fff;
	background: url('../img2/10.png') repeat-x;
	text-align: center;
	text-shadow: 1px 0 1px rgba(0, 128, 151, 0.8);
}

.mainbox .std thead th:first-child {
	border-radius: 5px 0 0 5px;
}

.mainbox .std thead th:last-child {
	border-radius: 0 5px 5px 0;
}

.mainbox .std td {
	padding: 3px;
	text-align: center;
}

.mainbox .std td.cart_product {
	padding: 3px;
	text-align: center;
}

.mainbox .std td.cart_product img {
	padding: 5px;
	background: #33a4f0;
	border: 1px solid #58c004;
}

.mainbox .std td.cart_description,
.mainbox .std td.cart_description a {
	color: #33a4f0;
}

.mainbox .cart_navigation {
	display: inline-block;
	background: #19b4eb;
	padding: 8px;
	border-radius: 10px;
	text-shadow: 1px 0 1px rgba(0, 0, 0, 0.3);
}

#pb-right-column { margin-left: 10px; }
.items { margin-left: 5px; }
.copyright { position: absolute; bottom: 5px; right: 12px; color: #2C47B3; margin-right: 70px; }
.copyright a { color: #6B2CCA; }
.company_name { color: #1BE4E4; }
.mainbox .content_scene_cat { width: 96%; }
#product_list li .ajax_add_to_cart_button span { display: none !important; }
.breadcrumb a img { vertical-align: -5px; }
#usefull_link_block a { color: #33A4F0; }
#usefull_link_block li.print { padding-left:30px; }
#cart-buttons { position: absolute; top: 9px; left: -88px; }
#cart_block .column-left { margin-top: 11px; }
#cart_block .column-right { background: url('../img2/shopping-bag.png'); background-size: 88%; }
#availability_statut span#availability_label, #availability_date_label { text-align: left !important; }
.header .basket h1 a { color: #46484F !important; text-shadow: none; }
.mainbox p { color: #000; }
.print a { color: #666 !important; }
#cart_summary, #cart_summary a { color: #000; }
#cart_summary tbody td { border-bottom: 1px solid #fff; }
.cart_total_price td { padding-top: 10px !important; font-size: 20px; }
.cart_last_product { display: none; }
.menu { height: auto !important; background: #00c3e7; border-radius: 5px; }
.sidebar .menu ul ul a { font-size: 13px !important; text-shadow: none !important; }

#subcategories ul { padding: 10px; }
#subcategories li { display: inline-block; width: 160px; }
#subcategories li .img { display: block; float: none; margin: 0; }
#subcategories li { text-align: center; }